BODY {
	FONT-SIZE: 12px; LINE-HEIGHT: 21px; FONT-FAMILY: Arial, Verdana, sans-serif; TEXT-ALIGN: center
}
A:link {
	COLOR: #5f5f5f; TEXT-DECORATION: none
}
A:visited {
	COLOR: #5f5f5f; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.clear {
	CLEAR: both
}
BR.clear {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	FONT-WEIGHT: normal
}
H2 {
	FONT-WEIGHT: normal
}
H3 {
	FONT-WEIGHT: normal
}
H4 {
	FONT-WEIGHT: normal
}
H5 {
	FONT-WEIGHT: normal
}
H6 {
	FONT-WEIGHT: normal
}
P {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 24px
}
STRONG {
	FONT-WEIGHT: bold
}
CITE {
	FONT-STYLE: italic
}
EM {
	FONT-STYLE: italic
}
I {
	FONT-STYLE: italic
}
PRE {
	MARGIN-BOTTOM: 10px; FONT-FAMILY: Courier New, monospace
}
CODE {
	MARGIN-BOTTOM: 10px; FONT-FAMILY: Courier New, monospace
}
INS {
	TEXT-DECORATION: none
}
SUP {
	VERTICAL-ALIGN: baseline; LINE-HEIGHT: 1; POSITION: relative; HEIGHT: 0px
}
SUB {
	VERTICAL-ALIGN: baseline; LINE-HEIGHT: 1; POSITION: relative; HEIGHT: 0px
}
SUP {
	BOTTOM: 0.8em
}
SUB {
	TOP: 0.3em
}
.container {
	MARGIN: 0px auto; WIDTH: 960px; POSITION: relative; TEXT-ALIGN: left
}
#header .container {
	Z-INDEX: 2; HEIGHT: 250px; TEXT-ALIGN: center
}
IMG#logo {
	CLEAR: both; MARGIN: 62px 0px 0px -31px
}
#content {
	CLEAR: both; Z-INDEX: 1
}
DIV#container-top {
	BACKGROUND: url(images/content-topbg.png) no-repeat; MARGIN: 0px auto; WIDTH: 960px; POSITION: relative; HEIGHT: 4px
}
#content .container {

}
#main-area-wrap {
	#000000 repeat-y; FLOAT: left; WIDTH: 960px
}
#main IMG.thumbnail {
	BORDER-RIGHT: #e8e8e8 8px solid; BORDER-TOP: #e8e8e8 8px solid; BORDER-LEFT: #e8e8e8 8px solid; BORDER-BOTTOM: #e8e8e8 8px solid
}
#wrapper {
	CLEAR: both; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 960px
}
#main {
	FLOAT: left; WIDTH: 646px
}
DIV#mainposts {
	BORDER-TOP: #e4e4e4 1px solid; FLOAT: left
}
.mainpost-wrap {
	DISPLAY: inline; BACKGROUND: url(images/mainpost-rightbg.png) repeat-y right top; FLOAT: left; WIDTH: 322px
}
.first.mainpost-wrap {
	WIDTH: 323px
}
.mainpost-wrap DIV.inner-content {
	PADDING-RIGHT: 25px; PADDING-LEFT: 35px; BACKGROUND: url(images/mainpost-topbg.png) no-repeat left top; PADDING-BOTTOM: 25px; PADDING-TOP: 30px; HEIGHT: 182px
}
.mainpost-wrap DIV.date {
	PADDING-LEFT: 18px; BACKGROUND: url(images/smalldate-leftbg.png) no-repeat left top; FLOAT: left; MARGIN: 0px 8px -16px -53px; HEIGHT: 58px
}
.mainpost-wrap DIV.date DIV.main {
	BACKGROUND: url(images/smalldate-mainbg.png) repeat-x; HEIGHT: 35px
}
.mainpost-wrap DIV.date DIV.rightside {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; BACKGROUND: url(images/smalldate-rightbg.png) no-repeat right top; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; HEIGHT: 30px
}
.mainpost-wrap DIV.date DIV.rightside SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: -4px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff
}
.mainpost-wrap P.info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #898989; PADDING-TOP: 3px
}
.mainpost-wrap H2 {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 24px; MARGIN-BOTTOM: 8px; LINE-HEIGHT: 30px; LETTER-SPACING: -1px; HEIGHT: 60px
}
.mainpost-wrap H2 A {
	COLOR: #000000
}
.mainpost-wrap IMG {
	FLOAT: left; MARGIN: 0px 12px 0px 0px
}
.mainpost-wrap P {
	PADDING-BOTTOM: 0px
}
DIV.topbg.mainpost-wrap DIV.inner-content {
	PADDING-RIGHT: 25px; PADDING-LEFT: 35px; BACKGROUND: url(images/mainpost-topbg-alt.png) no-repeat; PADDING-BOTTOM: 25px; PADDING-TOP: 25px
}
.mainpost-wrap DIV.bottom {
	BACKGROUND: url(images/bottom-part-bg.png) repeat-x left bottom
}
.new-post {
	PADDING-RIGHT: 45px; PADDING-LEFT: 40px; BACKGROUND: url(images/widepost-bg.png) repeat-x left top; FLOAT: left; PADDING-BOTTOM: 16px; WIDTH: 560px; PADDING-TOP: 23px
}
DIV#wrapper DIV.post .new-post {
	BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 25px
}
.new-post H2 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 36px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 7px; LINE-HEIGHT: 36px; PADDING-TOP: 12px; LETTER-SPACING: -1px
}
.new-post H1 {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 36px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 7px; LINE-HEIGHT: 36px; PADDING-TOP: 12px; LETTER-SPACING: -1px
}
.new-post H2 A {
	COLOR: #000000
}
.new-post H1 {
	COLOR: #000000
}
.new-post H2 A:hover {
	COLOR: #383838; TEXT-DECORATION: none
}
.mainpost-wrap H2 A:hover {
	COLOR: #383838; TEXT-DECORATION: none
}
.new-post IMG {
	FLOAT: left; MARGIN: 6px 22px 0px 0px
}
.new-post DIV.date {
	PADDING-LEFT: 18px; BACKGROUND: url(images/big-date-leftbg.png) no-repeat left top; FLOAT: left; MARGIN: 0px 20px -4px -58px; HEIGHT: 58px
}
.new-post DIV.date DIV.main {
	BACKGROUND: url(images/bigdate-mainbg.png) repeat-x; HEIGHT: 45px
}
.new-post DIV.date DIV.rightside {
	PADDING-RIGHT: 25px; PADDING-LEFT: 0px; BACKGROUND: url(images/bigdate-rightbg.png) no-repeat right top; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; HEIGHT: 35px
}
.new-post DIV.date DIV.rightside SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-LEFT: -4px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff
}
P.info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; COLOR: #979797; PADDING-TOP: 7px; FONT-STYLE: italic; FONT-FAMILY: Georgia, serif
}
P.info A {
	FONT-WEIGHT: bold; COLOR: #5f5f5f
}
A.readmore {
	PADDING-LEFT: 6px; BACKGROUND: url(images/readmore.png) no-repeat left top; FLOAT: right; HEIGHT: 34px
}
A.readmore SPAN {
	PADDING-RIGHT: 17px; DISPLAY: inline-block; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(images/readmore.png) no-repeat right bottom; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 29px; PADDING-TOP: 0px; HEIGHT: 34px
}
DIV#post-top {
	MARGIN-TOP: 35px; BACKGROUND: url(images/post-top-bg.jpg) no-repeat; FLOAT: left; WIDTH: 950px; HEIGHT: 48px
}
A#prev-link {
	DISPLAY: inline; BACKGROUND: url(images/prev-link-bg.jpg) no-repeat; FLOAT: left; MARGIN: 12px 0px 0px 30px; WIDTH: 132px; TEXT-INDENT: -9999px; HEIGHT: 26px
}
A#next-link {
	DISPLAY: inline; BACKGROUND: url(images/next-link-bg.jpg) no-repeat; FLOAT: right; MARGIN: 12px 30px 0px 0px; WIDTH: 94px; TEXT-INDENT: -9999px; HEIGHT: 26px
}
DIV#share {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 0px 0px 15px; WIDTH: 640px; TEXT-ALIGN: center
}
A#share-link {
	MARGIN-TOP: 2px; DISPLAY: block; FLOAT: left; TEXT-INDENT: -9999px; POSITION: relative
}
A#this-link {
	MARGIN-TOP: 2px; DISPLAY: block; FLOAT: left; TEXT-INDENT: -9999px; POSITION: relative
}
A#share-link {
	DISPLAY: inline; BACKGROUND: url(images/share-bg.jpg) no-repeat; MARGIN-LEFT: 30px; WIDTH: 55px; HEIGHT: 43px
}
A#this-link {
	BACKGROUND: url(images/this-bg.jpg) no-repeat; WIDTH: 38px; HEIGHT: 43px
}
DIV#share-icons {
	PADDING-RIGHT: 17px; MARGIN-TOP: 2px; DISPLAY: none; PADDING-LEFT: 23px; BACKGROUND: url(images/share-main-bg.jpg) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 9px; POSITION: relative
}
DIV#share-icons A {
	DISPLAY: block; BACKGROUND: url(images/share-icon-bg.jpg) no-repeat; FLOAT: left; WIDTH: 27px; MARGIN-RIGHT: 10px; HEIGHT: 27px
}
DIV#share-icons A IMG {
	MARGIN: 3px 0px 0px 1px
}
H1.post-title {
	DISPLAY: inline; FONT-SIZE: 30px; FLOAT: left; MARGIN: 30px 0px 25px 35px; WIDTH: 465px; COLOR: #1e1e1e; LINE-HEIGHT: 40px; LETTER-SPACING: 0px
}
SPAN.meta-comments {
	DISPLAY: inline; BACKGROUND: url(images/meta-comment-bg.jpg) no-repeat; FLOAT: left; MARGIN: 34px 0px 0px 5px; WIDTH: 120px; HEIGHT: 34px
}
SPAN.meta-comments A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-STYLE: italic
}
.post-meta {
	CLEAR: both; BACKGROUND: url(images/post-meta-info-top.jpg) no-repeat left top; MARGIN: 0px 0px 0px -1px
}
.post-meta-bottom {
	BACKGROUND: url(images/post-meta-info-bg.jpg) no-repeat left bottom
}
.post-meta-bottom P {
	PADDING-RIGHT: 15px; PADDING-LEFT: 35px; FONT-SIZE: 14px; BACKGROUND: url(images/post-meta-arrow.jpg) no-repeat 0% 52%; PADDING-BOTTOM: 15px; COLOR: #647e8b; PADDING-TOP: 15px
}
.post-meta-bottom P A {
	FONT-WEIGHT: bold; FONT-STYLE: italic
}
DIV#wrapper DIV.post {
	BACKGROUND: url(images/post-topbg.png) repeat-x left top; FLOAT: left; WIDTH: 645px
}
DIV#wrapper DIV.blogstyle.post {
	BACKGROUND: url(images/widepost-bg.png) repeat-x left top
}
.post A {
	FONT-WEIGHT: bold; COLOR: #333333
}
.post H2 {
	FONT-WEIGHT: bold; COLOR: #000000
}
.post H3 {
	FONT-WEIGHT: bold; COLOR: #000000
}
.post H4 {
	FONT-WEIGHT: bold; COLOR: #000000
}
.post H5 {
	FONT-WEIGHT: bold; COLOR: #000000
}
.post H6 {
	FONT-WEIGHT: bold; COLOR: #000000
}
.post H2 {
	FONT-SIZE: 30px; MARGIN: 5px 0px 10px
}
.post H3 {
	FONT-SIZE: 25px; MARGIN: 5px 0px 10px
}
.post H4 {
	FONT-SIZE: 22px; MARGIN: 5px 0px 10px
}
.post H5 {
	FONT-SIZE: 16px; MARGIN: 5px 0px
}
.post H6 {
	FONT-SIZE: 14px; MARGIN: 5px 0px
}
.post A.post-edit-link {
	CLEAR: both; PADDING-RIGHT: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; BACKGROUND: #556f7c; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.post A.post-edit-link:hover {
	BACKGROUND: #303030
}
.post IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.post TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.post TH {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; BACKGROUND: #dfdfd7; PADDING-BOTTOM: 2px; COLOR: #000000; PADDING-TOP: 2px
}
.post TD {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; BACKGROUND: #f6f6f6; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #eeeeee 2px solid
}
.post UL {
	MARGIN-BOTTOM: 10px
}
.post OL {
	MARGIN-BOTTOM: 10px
}
.post UL UL {
	MARGIN-BOTTOM: 2px
}
.post UL OL {
	MARGIN-BOTTOM: 2px
}
.post OL OL {
	MARGIN-BOTTOM: 2px
}
.post OL UL {
	MARGIN-BOTTOM: 2px
}
.post UL LI {
	LIST-STYLE-POSITION: inside; LIST-STYLE-TYPE: disc
}
.post UL LI UL {
	MARGIN-LEFT: 15px
}
.post OL {
	MARGIN-LEFT: 20px; LIST-STYLE-TYPE: decimal
}
.post BLOCKQUOTE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 20px; BORDER-LEFT: #e7e7e7 2px solid; COLOR: #828282; PADDING-TOP: 0px; FONT-STYLE: italic
}
.post BLOCKQUOTE P {
	PADDING-BOTTOM: 0px
}
IMG.alignleft {
	DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 15px
}
.post .new-post A.post-edit-link {
	CLEAR: both; PADDING-RIGHT: 10px; MARGIN-TOP: 5px; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #7b2d48; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px
}
.post .new-post A.post-edit-link:hover {
	BACKGROUND: #303030
}
DIV.post .new-post IMG {
	FLOAT: none; MARGIN: 0px
}
#comment-section {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
P#comments {
	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #000000; LINE-HEIGHT: 36px; LETTER-SPACING: -1px
}
#main #comment-section OL.commentlist {
	PADDING-RIGHT: 39px; PADDING-LEFT: 35px; FLOAT: left; PADDING-BOTTOM: 35px; MARGIN: 55px 0px -95px; PADDING-TOP: 34px; LIST-STYLE-TYPE: none
}
.comment {
	FLOAT: left
}
.comment-body {
	FLOAT: left
}
LI.comment {
	MARGIN-BOTTOM: 10px
}
.comment-author {
	Z-INDEX: 1; FLOAT: left; MARGIN: -90px 0px 0px -30px; POSITION: relative
}
#main-area-wrap .comment-author IMG.avatar {
	BORDER-RIGHT: #dbdbdb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dbdbdb 1px solid; PADDING-LEFT: 5px; BACKGROUND: #ededed; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #dbdbdb 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #dbdbdb 1px solid
}
.comment-info {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-SIZE: 18px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; FONT-FAMILY: Georgia, serif
}
.comment-info A {
	FONT-WEIGHT: normal
}
CITE.fn {
	COLOR: #657f8c
}
SPAN.says {
	COLOR: #657f8c
}
SPAN.says {
	FONT-STYLE: italic
}
DIV.commentmetadata {
	FONT-STYLE: italic
}
DIV.commentmetadata {
	
}
DIV.commentmetadata {
	COLOR: #b0b0b0
}
DIV.commentmetadata A {
	COLOR: #b0b0b0
}
.comment-top {
	FLOAT: left
}
.comment-bottom {
	FLOAT: left
}
.comment-content {
	FLOAT: left
}
.comment-top {
	MARGIN-TOP: -12px; BACKGROUND: url(images/comment-top.png) no-repeat; HEIGHT: 25px
}
.comment-content {
	CLEAR: both; PADDING-BOTTOM: 10px; WIDTH: 99%
}
.comment-bottom-main {
	FLOAT: left
}
.comment-bottom-left {
	BACKGROUND: url(images/comment-bottom-left.jpg) no-repeat; LEFT: -1px; WIDTH: 8px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 37px
}
.comment-bottom-right {
	RIGHT: -1px; BACKGROUND: url(images/comment-bottom-right.jpg) no-repeat; WIDTH: 8px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 37px
}
.comment-body P {
	LINE-HEIGHT: 28px
}
#main OL.commentlist .children {
	CLEAR: both; FLOAT: left; PADDING-BOTTOM: 30px; MARGIN: 0px; WIDTH: 96%
}
#main OL.commentlist .children .comment-body {
	WIDTH: 99%; PADDING-TOP: 10px
}
#main .commentlist .children LI {
	BORDER-RIGHT: #cacaca 1px solid; PADDING-RIGHT: 3%; PADDING-LEFT: 3%; BACKGROUND: url(images/inner-comment-bottom-main.jpg) #ffffff repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 3%; MARGIN: 0px; BORDER-LEFT: #cacaca 1px solid; WIDTH: 97%; PADDING-TOP: 0px; POSITION: relative
}
#main .commentlist .children LI .comment-top-main {
	BACKGROUND: url(images/inner-comment-top-main.jpg) repeat-x left top; FLOAT: left; WIDTH: 100%; HEIGHT: 6px
}
#main UL.children LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#main-area-wrap IMG.wp-smiley {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.comment-top-left {
	HEIGHT: 24px
}
.comment-top-right {
	HEIGHT: 24px
}
.comment-top-main {
	HEIGHT: 24px
}
.comment-top-left {
	BACKGROUND: url(images/comment-top-left.jpg) no-repeat left top; LEFT: -1px; WIDTH: 40px; POSITION: absolute; TOP: 0px
}
.comment-top-right {
	RIGHT: -1px; BACKGROUND: url(images/comment-top-right.jpg) no-repeat right top; WIDTH: 40px; POSITION: absolute; TOP: 0px
}
.comment-top-main {
	BACKGROUND: url(images/comment-top-main.jpg) repeat-x left top; FLOAT: left; WIDTH: 100%
}
.bubble {
	Z-INDEX: 10; BACKGROUND: url(images/bubble-top.png) no-repeat; LEFT: 25px; WIDTH: 18px; POSITION: absolute; TOP: -16px; HEIGHT: 17px
}
.commentlist LI {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 30px; DISPLAY: block; PADDING-LEFT: 30px; BACKGROUND: url(images/comment-bottom-main.jpg) #f7f7f7 repeat-x left bottom; FLOAT: left; PADDING-BOTTOM: 50px; MARGIN: 0px 0px 60px; BORDER-LEFT: #dedede 1px solid; WIDTH: 496px; PADDING-TOP: 0px; POSITION: relative
}
.reply-container {
	PADDING-RIGHT: 11px; Z-INDEX: 20; RIGHT: 30px; BACKGROUND: url(images/reply-right-bg.png) no-repeat right bottom; BOTTOM: 19px; POSITION: absolute
}
A.comment-reply-link {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; BACKGROUND: url(images/reply-bg.png) repeat-x; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-STYLE: italic
}
.children .comment-top-left {
	BACKGROUND: url(images/inner-comment-top-left.jpg) no-repeat left top; LEFT: -1px; WIDTH: 15px; POSITION: absolute; TOP: 0px
}
.children .comment-author {
	Z-INDEX: 1; FLOAT: left; MARGIN: 0px; WIDTH: 100%
}
.children .bubble {
	DISPLAY: none
}
.children .comment-top-right {
	RIGHT: -1px; BACKGROUND: url(images/inner-comment-top-right.jpg) no-repeat right top; WIDTH: 15px; POSITION: absolute; TOP: 0px
}
.children .comment-bottom-left {
	BACKGROUND: url(images/inner-comment-bottom-left.jpg) no-repeat 0px 0px; WIDTH: 15px; POSITION: absolute; HEIGHT: 7px
}
.children .comment-bottom-right {
	BACKGROUND: url(images/inner-comment-bottom-right.jpg) no-repeat 0px 0px; WIDTH: 15px; POSITION: absolute; HEIGHT: 7px
}
.children .reply-container {
	RIGHT: 30px; BOTTOM: -10px
}
.nocomments DIV#respond {
	MARGIN-TOP: 0px
}
DIV#respond H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 30px; MARGIN: 5px 0px 7px; COLOR: #000000; LINE-HEIGHT: 30px; LETTER-SPACING: -1px
}
DIV#comment-section DIV.navigation {
	FLOAT: left; WIDTH: 595px
}
DIV#comment-section DIV#respond {
	FLOAT: left; WIDTH: 595px
}
DIV#comment-section DIV.navigation {
	PADDING-RIGHT: 35px; PADDING-LEFT: 35px; PADDING-BOTTOM: 20px; WIDTH: 555px; PADDING-TOP: 0px
}
DIV#comment-section DIV#respond {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; PADDING-BOTTOM: 0px; WIDTH: 90%; PADDING-TOP: 10px
}
FORM#commentform {
	Z-INDEX: 10; FLOAT: left; WIDTH: 99%; POSITION: relative
}
FORM#commentform TEXTAREA {
	BORDER-RIGHT: #d1d1d1 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d1d1d1 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d1d1d1 1px solid; WIDTH: 96%; PADDING-TOP: 3px; BORDER-BOTTOM: #d1d1d1 1px solid
}
.cancel-comment-reply {
	PADDING-BOTTOM: 12px
}
#comment-section LI.comment DIV#respond {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#comment-section DIV#trackbacks {
	PADDING-RIGHT: 39px; PADDING-LEFT: 35px; FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 34px
}
DIV#trackbacks H3 {
	FONT-SIZE: 14px; MARGIN-BOTTOM: 7px; COLOR: #1e1e1e
}
OL.pinglist LI {
	MARGIN-BOTTOM: 3px
}
#footer {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(images/content-bottom.png) #0f0608 no-repeat; FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 930px; COLOR: #817175; PADDING-TOP: 20px
}
#footer A {
	COLOR: #ffffff
}
#sidebar {
	BORDER-TOP: #dbdbdb 1px solid; FLOAT: right; WIDTH: 314px
}
#sidebar H3.sidebar-title {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #9d9d9d 1px solid; DISPLAY: inline-block; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #b7b7b7; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 5px; BORDER-LEFT: #9d9d9d 1px solid; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 1px solid
}
.sidebar-block {
	PADDING-RIGHT: 27px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 27px; PADDING-BOTTOM: 13px; PADDING-TOP: 23px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.sidebar-block A {
	COLOR: #3d3d3d
}
#sidebar DIV.custom-sidebar-block DIV.content DIV#comments-tabbed A {
	COLOR: #3d3d3d
}
#sidebar DIV.custom-sidebar-block DIV.content DIV#popular-tabbed A {
	COLOR: #3d3d3d
}
.sidebar-block UL {
	MARGIN-BOTTOM: 4px
}
.sidebar-block UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; BACKGROUND: url(images/li-bullet.png) no-repeat 0px 11px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
.sidebar-block UL LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px -7px; PADDING-TOP: 5px
}
#sidebar DIV.custom-sidebar-block DIV#comments-tabbed UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; BACKGROUND: url(images/custom-sidebar-bullet.png) no-repeat left center; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
#sidebar DIV.custom-sidebar-block {
	BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #d0d0d0 1px solid; POSITION: relative
}
#sidebar DIV.custom-sidebar-block UL.control {
	BACKGROUND: url(images/custom-control-top.png) no-repeat left top; LEFT: 0px; WIDTH: 314px; POSITION: absolute; TOP: 0px; HEIGHT: 55px
}
#sidebar DIV.custom-sidebar-block UL.control LI {
	FLOAT: left
}
#sidebar DIV.custom-sidebar-block UL.control LI A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 33px; PADDING-BOTTOM: 8px; COLOR: #000000; PADDING-TOP: 7px
}
#sidebar DIV.custom-sidebar-block UL.control LI.ui-state-active A {
	BACKGROUND: url(images/active-elementbg.png) no-repeat center bottom; PADDING-BOTTOM: 27px
}
#sidebar DIV.custom-sidebar-block UL.control LI.recent {
	BACKGROUND: url(images/recent-icon.png) no-repeat 15px 10px; WIDTH: 88px
}
#sidebar DIV.custom-sidebar-block UL.control LI.popular {
	BACKGROUND: url(images/popular-icon.png) no-repeat 17px 10px; WIDTH: 107px
}
#sidebar DIV.custom-sidebar-block UL.control LI.popular A {
	PADDING-LEFT: 38px
}
#sidebar DIV.custom-sidebar-block UL.control LI.comments {
	BACKGROUND: url(images/comments-icon.png) no-repeat 10px 10px; WIDTH: 119px
}
#sidebar DIV.custom-sidebar-block DIV.content {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/custom-sidebar-bg.png) #ebebeb repeat-y left top; PADDING-BOTTOM: 0px; PADDING-TOP: 30px
}
#sidebar DIV.custom-sidebar-block DIV.content DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
#sidebar DIV.custom-sidebar-block DIV.content DIV#comments-tabbed {
	PADDING-RIGHT: 14px; PADDING-LEFT: 18px; PADDING-BOTTOM: 10px; PADDING-TOP: 20px
}
#sidebar DIV.custom-sidebar-block DIV.content UL LI {
	PADDING-RIGHT: 23px; PADDING-LEFT: 23px; BACKGROUND: url(images/sidebar-customlibg.png) repeat-x left bottom; PADDING-BOTTOM: 9px; OVERFLOW: hidden; PADDING-TOP: 7px
}
#sidebar DIV.custom-sidebar-block DIV.content UL LI:unknown {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#main-area-wrap #sidebar DIV.custom-sidebar-block IMG {
	BORDER-RIGHT: #d8d5d5 5px solid; BORDER-TOP: #d8d5d5 5px solid; FLOAT: left; MARGIN: 0px 12px 0px 0px; BORDER-LEFT: #d8d5d5 5px solid; BORDER-BOTTOM: #d8d5d5 5px solid
}
#main-area-wrap #sidebar DIV.custom-sidebar-block P.postinfo {
	PADDING-BOTTOM: 0px; COLOR: #8a8a8a; FONT-STYLE: italic
}
#main-area-wrap #sidebar DIV.custom-sidebar-block H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
#main-area-wrap #sidebar DIV.custom-sidebar-block H4 A {
	COLOR: #000000
}
#sidebar DIV.custom-sidebar-block DIV.content DIV.ui-tabs-hide {
	DISPLAY: none
}
#featured-area {
	PADDING-RIGHT: 12px; PADDING-LEFT: 14px; Z-INDEX: 1; PADDING-BOTTOM: 14px; PADDING-TOP: 11px; POSITION: relative; HEIGHT: 300px
}
#featured-area .pics {
	LEFT: 14px; WIDTH: 630px; POSITION: absolute; TOP: 11px; HEIGHT: 298px
}
#featured-area .pics DIV.excerpt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 40px; Z-INDEX: 2; LEFT: 25px; PADDING-BOTTOM: 0px; WIDTH: 505px; BOTTOM: 5px; PADDING-TOP: 12px; POSITION: absolute
}
#featured-area .pics DIV.excerpt P {
	COLOR: #ffffff; FONT-FAMILY: Georgia, serif
}
#featured-area .pics SPAN.feat-overlay {
	DISPLAY: block; Z-INDEX: 1; LEFT: 0px; WIDTH: 630px; POSITION: absolute; TOP: 0px; HEIGHT: 298px
}
#featured-area DIV#slider-control {
	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #b4b4b4 1px solid; Z-INDEX: 4; RIGHT: 14px; BORDER-LEFT: #b4b4b4 1px solid; WIDTH: 300px; BORDER-BOTTOM: #b4b4b4 1px solid; POSITION: absolute; TOP: 11px; HEIGHT: 296px
}
#featured-area DIV#slider-control DIV.featitem {
	PADDING-RIGHT: 16px; PADDING-LEFT: 18px; FLOAT: left; PADDING-BOTTOM: 12px; WIDTH: 266px; CURSOR: pointer; PADDING-TOP: 10px; HEIGHT: 77px
}
#featured-area DIV#slider-control DIV.featitem IMG {
	BORDER-RIGHT: #f6f6f6 1px solid; BORDER-TOP: #f6f6f6 1px solid; MARGIN-TOP: 5px; FLOAT: left; BORDER-LEFT: #f6f6f6 1px solid; MARGIN-RIGHT: 18px; BORDER-BOTTOM: #f6f6f6 1px solid
}
#featured-area DIV#slider-control DIV.featitem SPAN.order {
	DISPLAY: none
}
#featured-area DIV#slider-control DIV.featitem H2 {
	FONT-SIZE: 18px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 172px; LINE-HEIGHT: 24px
}
DIV#slider-control DIV.featitem H2 A {
	COLOR: #959595
}
#featured-area DIV#slider-control DIV.featitem SPAN.meta {
	BORDER-RIGHT: #cfcfcf 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cfcfcf 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #cfcfcf 0px solid; WIDTH: 172px; COLOR: #b6b6b6; PADDING-TOP: 1px; BORDER-BOTTOM: #cfcfcf 1px solid
}
#featured-area DIV#slider-control DIV.active.featitem {
	PADDING-LEFT: 38px; BACKGROUND: url(http://www.elegantthemes.com/preview/Glow/wp-content/themes/Glow/images/featitem-bg-active.png) no-repeat left top; MARGIN-LEFT: -20px
}
#featured-area DIV#slider-control DIV.active.featitem H2 {
	BACKGROUND: url(images/featitem-active-h2border.png) repeat-x left bottom; MARGIN-BOTTOM: 1px; COLOR: #000000
}
#featured-area DIV#slider-control DIV.active.featitem SPAN.meta {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #797979; BORDER-RIGHT-WIDTH: 0px
}
DIV.post .new-post .aligncenter {
	DISPLAY: block; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
DIV.post .new-post DIV.aligncenter {
	DISPLAY: block; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.wp-caption {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #ddd 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: center
}
.alignleft.wp-caption {
	MARGIN: 0px 10px 10px 0px
}
.alignright.wp-caption {
	MARGIN: 0px 0px 10px 10px
}
.wp-caption IMG {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.wp-caption P.wp-caption-text {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; MARGIN: 0px; LINE-HEIGHT: 17px; PADDING-TOP: 0px
}
.alignright {
	FLOAT: right
}
.alignleft {
	FLOAT: left
}
DIV.post IMG.alignleft {
	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 15px
}
DIV.post IMG.alignright {
	DISPLAY: inline; FLOAT: right; MARGIN-LEFT: 15px
}
#subscribe #search {
	FLOAT: right; MARGIN: 21px 24px 0px 0px
}
#subscribe #search H3 {
	FONT-SIZE: 17px; FLOAT: left; MARGIN: 0px 17px 0px 0px; COLOR: #6c8a96; FONT-STYLE: italic
}
#subscribe #searchform {
	FLOAT: left
}
INPUT#search-field {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 184px; PADDING-TOP: 7px; BORDER-BOTTOM: #e0e0e0 1px solid
}
UL#page-menu {
	Z-INDEX: 100; FLOAT: left; POSITION: relative; HEIGHT: 48px
}
UL#page-menu LI {
	FLOAT: left
}
UL#page-menu LI A {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 11px; COLOR: #ffffff; PADDING-TOP: 12px
}
UL#page-menu > LI.current_page_item {
	BORDER-RIGHT: #a54c6f 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #e06a99 0px solid; PADDING-LEFT: 8px; BACKGROUND: url(images/page-active-bg.png) repeat-x left top; PADDING-BOTTOM: 15px; BORDER-LEFT: #bf5680 1px solid; COLOR: #ffffff; PADDING-TOP: 12px; BORDER-BOTTOM: #934060 1px solid; HEIGHT: 19px
}
UL#page-menu > LI.current_page_item A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/page-link-active-arrow.png) no-repeat center bottom; PADDING-BOTTOM: 24px; PADDING-TOP: 0px
}
UL#page-menu LI LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/categories-menu-linkbg.png) no-repeat 14px 50%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL#page-menu LI LI A {
	BORDER-RIGHT: #543e4e 0px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #543e4e 0px dashed; DISPLAY: block; PADDING-LEFT: 27px; PADDING-BOTTOM: 7px; BORDER-LEFT: #543e4e 0px dashed; WIDTH: 188px; PADDING-TOP: 7px; BORDER-BOTTOM: #543e4e 1px dashed; HEIGHT: auto; TEXT-ALIGN: left
}
UL#page-menu LI.current_page_item LI A {
	BORDER-RIGHT: #543e4e 0px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #543e4e 0px dashed; DISPLAY: block; PADDING-LEFT: 27px; PADDING-BOTTOM: 7px; BORDER-LEFT: #543e4e 0px dashed; WIDTH: 188px; PADDING-TOP: 7px; BORDER-BOTTOM: #543e4e 1px dashed; HEIGHT: auto; TEXT-ALIGN: left
}
UL#page-menu LI.current_page_item LI A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#page-menu UL {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: url(images/page-dropdown-ul.png) no-repeat left bottom; PADDING-BOTTOM: 8px; WIDTH: 222px; PADDING-TOP: 8px
}
#page-menu LI LI {
	BACKGROUND-IMAGE: none; MARGIN: 0px
}
UL#page-menu > LI:hover > A {
	BACKGROUND: url(images/top-menu-linkhover.png) 0px 0px
}
#page-menu LI LI:hover UL {
	TOP: 0px
}
UL#cats-menu LI LI.sfHover UL {
	TOP: 0px
}
#page-menu LI LI A:hover {
	BACKGROUND: url(images/link_hover.png)
}
UL#page-menu LI.current_page_item LI A:hover {
	BACKGROUND: url(images/link_hover.png)
}
UL#page-menu LI.sfHover.current_page_item > A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL#page-menu LI LI:hover UL {
	LEFT: 228px; TOP: 0px
}
UL#page-menu LI LI.sfHover UL {
	LEFT: 228px; TOP: 0px
}
UL#page-menu > LI.current_page_item > A:hover {
	BACKGROUND: url(images/page-link-active-arrow.png) no-repeat center bottom
}
UL#page-menu > LI.current_page_item:hover > A {
	BACKGROUND: url(images/page-link-active-arrow.png) no-repeat center bottom
}
UL#cats-menu {
	FLOAT: left; MARGIN: 62px auto 0px; POSITION: relative; HEIGHT: 39px
}
UL#cats-menu LI {
	MARGIN-RIGHT: 5px
}
UL#cats-menu LI A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; COLOR: #ffffff; PADDING-TOP: 6px
}
UL#cats-menu LI LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 206px; PADDING-TOP: 0px; BORDER-BOTTOM: #cecece 1px dashed
}
UL#cats-menu LI LI A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 27px; FONT-WEIGHT: normal; BACKGROUND: url(images/categories-menu-linkbg.png) no-repeat 14px 50%; PADDING-BOTTOM: 7px; WIDTH: 179px; COLOR: #8b8b8b; PADDING-TOP: 7px; HEIGHT: auto; TEXT-ALIGN: left
}
UL#cats-menu LI LI A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #f0f0f0
}
#cats-menu UL {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(images/catdropdown-bg.png) no-repeat left bottom; PADDING-BOTTOM: 24px; WIDTH: 210px; PADDING-TOP: 8px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px
}
#cats-menu UL LI UL {
	BORDER-TOP: #e8e8e8 1px solid
}
#cats-menu LI:hover UL {
	TOP: 35px
}
UL#cats-menu LI.sfHover UL {
	TOP: 35px
}
#cats-menu LI LI {
	BACKGROUND-IMAGE: none; MARGIN: 0px
}
UL#cats-menu > LI:hover {
	PADDING-LEFT: 12px; BACKGROUND: url(images/catlink-lefthover.png) no-repeat left top
}
UL#cats-menu > LI.current-cat {
	PADDING-LEFT: 12px; BACKGROUND: url(images/catlink-lefthover.png) no-repeat left top
}
UL#cats-menu > LI:hover > A {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(images/catlink-righthover.png) no-repeat right top; PADDING-BOTTOM: 10px; BORDER-LEFT: #ffffff 0px solid; COLOR: #000000; PADDING-TOP: 12px; BORDER-BOTTOM: #ffffff 0px solid
}
UL#cats-menu > LI.current-cat > A {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 12px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(images/catlink-righthover.png) no-repeat right top; PADDING-BOTTOM: 10px; BORDER-LEFT: #ffffff 0px solid; COLOR: #000000; PADDING-TOP: 12px; BORDER-BOTTOM: #ffffff 0px solid
}
#cats-menu LI LI A:hover {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#cats-menu LI LI:hover UL {
	LEFT: 221px; TOP: 0px
}
UL#cats-menu LI LI.sfHover UL {
	LEFT: 221px; TOP: 0px
}
.nav UL {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: -999em
}
.nav LI {
	FLOAT: left; POSITION: relative
}
.nav A {
	DISPLAY: block; FLOAT: left
}
.nav LI:hover UL {
	LEFT: 0px; TOP: 46px
}
UL.nav LI.sfHover UL {
	LEFT: 0px; TOP: 46px
}
.nav LI:hover LI UL {
	TOP: -999em
}
.nav LI.sfHover LI UL {
	TOP: -999em
}
.nav LI LI:hover UL {
	LEFT: 234px; TOP: 0px
}
UL.nav LI LI.sfHover UL {
	LEFT: 234px; TOP: 0px
}
.nav LI:hover UL {
	TOP: -999em
}
.nav LI LI:hover UL {
	TOP: -999em
}
.nav LI LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: auto! important
}
.nav LI UL {
	WIDTH: 234px
}
.nav LI LI A:link {
	DISPLAY: block; FLOAT: left; HEIGHT: auto
}
.nav LI LI A:visited {
	DISPLAY: block; FLOAT: left; HEIGHT: auto
}
.nav LI:hover {
	VISIBILITY: inherit
}
P.pagination {
	CLEAR: both; PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 15px; WIDTH: 620px; PADDING-TOP: 15px
}
SPAN#prev-posts {
	FLOAT: left
}
SPAN#next-posts {
	FLOAT: right
}
.wp-pagenavi {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 25px; WIDTH: 550px; PADDING-TOP: 25px
}
.wp-pagenavi A {
	BORDER-RIGHT: #c9c9be 1px solid; BORDER-TOP: #c9c9be 1px solid; BORDER-LEFT: #c9c9be 1px solid; BORDER-BOTTOM: #c9c9be 1px solid
}
.wp-pagenavi A:link {
	BORDER-RIGHT: #c9c9be 1px solid; BORDER-TOP: #c9c9be 1px solid; BORDER-LEFT: #c9c9be 1px solid; BORDER-BOTTOM: #c9c9be 1px solid
}
.wp-pagenavi A:visited {
	BORDER-RIGHT: #c9c9be 1px solid; BORDER-TOP: #c9c9be 1px solid; BORDER-LEFT: #c9c9be 1px solid; BORDER-BOTTOM: #c9c9be 1px solid
}
.wp-pagenavi A:active {
	BORDER-RIGHT: #c9c9be 1px solid; BORDER-TOP: #c9c9be 1px solid; BORDER-LEFT: #c9c9be 1px solid; BORDER-BOTTOM: #c9c9be 1px solid
}
.wp-pagenavi SPAN.pages {
	BORDER-RIGHT: #c9c9be 1px solid; BORDER-TOP: #c9c9be 1px solid; BORDER-LEFT: #c9c9be 1px solid; BORDER-BOTTOM: #c9c9be 1px solid
}
.wp-pagenavi A {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; COLOR: #413f36; PADDING-TOP: 5px; BACKGROUND-COLOR: #dfdfd7; TEXT-DECORATION: none
}
.wp-pagenavi A:link {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; COLOR: #413f36; PADDING-TOP: 5px; BACKGROUND-COLOR: #dfdfd7; TEXT-DECORATION: none
}
.wp-pagenavi A:visited {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; COLOR: #413f36; PADDING-TOP: 5px; BACKGROUND-COLOR: #dfdfd7; TEXT-DECORATION: none
}
.wp-pagenavi A:hover {
	BORDER-RIGHT: #437588 1px solid; BORDER-TOP: #437588 1px solid; BORDER-LEFT: #437588 1px solid; COLOR: #fff; BORDER-BOTTOM: #437588 1px solid; BACKGROUND-COLOR: #548ca1
}
.wp-pagenavi A:active {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; COLOR: #413f36; PADDING-TOP: 5px; BACKGROUND-COLOR: #ecece0; TEXT-DECORATION: none
}
.wp-pagenavi SPAN.pages {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; COLOR: #413f36; PADDING-TOP: 5px; BACKGROUND-COLOR: #dfdfd7
}
.wp-pagenavi SPAN.current {
	BORDER-RIGHT: #437588 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #437588 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #437588 1px solid; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #437588 1px solid; BACKGROUND-COLOR: #548ca1
}
.wp-pagenavi SPAN.extend {
	BORDER-RIGHT: #437588 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #437588 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #437588 1px solid; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #437588 1px solid; BACKGROUND-COLOR: #548ca1
}
#wp-calendar {
	MARGIN: 10px auto 0px; WIDTH: 240px; empty-cells: show
}
#wp-calendar A {
	DISPLAY: block; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#wp-calendar A:hover {
	TEXT-DECORATION: underline
}
#wp-calendar CAPTION {
	FONT: bold 13px Arial, Sans-Serif; TEXT-DECORATION: none
}
#wp-calendar TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; COLOR: #9f9f9f; PADDING-TOP: 3px
}
#wp-calendar TD#today {
	COLOR: #000000
}
#wp-calendar TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: capitalize; PADDING-TOP: 3px; FONT-STYLE: normal
}
#wp-calendar #prev A {
	FONT-SIZE: 9pt
}
#wp-calendar #next A {
	FONT-SIZE: 9pt
}
#wp-calendar #next A {
	PADDING-RIGHT: 10px; TEXT-ALIGN: right
}
#wp-calendar #prev A {
	PADDING-LEFT: 10px; TEXT-ALIGN: left
}
.wp-pagenavi {
	MARGIN: 0px 0px 15px
}
.wp-pagenavi A {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #e9e9e9 1px solid; COLOR: #413f36; PADDING-TOP: 5px; BORDER-BOTTOM: #e9e9e9 1px solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
.wp-pagenavi A:link {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #e9e9e9 1px solid; COLOR: #413f36; PADDING-TOP: 5px; BORDER-BOTTOM: #e9e9e9 1px solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
.wp-pagenavi A:visited {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #e9e9e9 1px solid; COLOR: #413f36; PADDING-TOP: 5px; BORDER-BOTTOM: #e9e9e9 1px solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
.wp-pagenavi A:hover {
	BORDER-RIGHT: #99596a 1px solid; BORDER-TOP: #99596a 1px solid; BORDER-LEFT: #99596a 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #99596a 1px solid; BACKGROUND-COLOR: #ad6f7f
}
.wp-pagenavi A:active {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #e9e9e9 1px solid; COLOR: #413f36; PADDING-TOP: 5px; BORDER-BOTTOM: #e9e9e9 1px solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
.wp-pagenavi SPAN.pages {
	BORDER-RIGHT: #e9e9e9 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #e9e9e9 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #e9e9e9 1px solid; COLOR: #413f36; PADDING-TOP: 5px; BORDER-BOTTOM: #e9e9e9 1px solid; BACKGROUND-COLOR: #fff
}
.wp-pagenavi SPAN.current {
	BORDER-RIGHT: #99596a 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #99596a 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #99596a 1px solid; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #99596a 1px solid; BACKGROUND-COLOR: #ad6f7f
}
.wp-pagenavi SPAN.extend {
	BORDER-RIGHT: #99596a 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #99596a 1px solid; PADDING-LEFT: 7px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 2px; BORDER-LEFT: #99596a 1px solid; COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #99596a 1px solid; BACKGROUND-COLOR: #ad6f7f
}
A.readmore:hover {
	TEXT-DECORATION: none
}
#sidebar DIV.custom-sidebar-block UL.control LI A:hover {
	TEXT-DECORATION: none
}
UL#cats-menu LI A:hover {
	TEXT-DECORATION: none
}
UL#page-menu LI A:hover {
	TEXT-DECORATION: none
}
DIV#slider-control DIV.featitem H2 A {
	TEXT-DECORATION: none
}
.js #featured-area {
	DISPLAY: none
}
.js UL#page-menu {
	DISPLAY: none
}
.js UL#cats-menu {
	DISPLAY: none
}
.js IMG#logo {
	DISPLAY: none
}
.js DIV.custom-sidebar-block {
	DISPLAY: none
}
.foursixeight {
	MARGIN: 0px 0px 15px 84px
}
